---
wsId: 
title: BigoMex-Trading for BEGINNERS
altTitle: 
authors:
- danny
users: 10000
appId: com.bigomex.blockchain
appCountry: 
released: 2020-09-14
updated: 2021-06-22
version: 1.2.7
stars: 4.3
ratings: 319
reviews: 15
size: 
website: https://www.bigomex.com
repository: 
issue: 
icon: com.bigomex.blockchain.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-10-24
signer: 
reviewArchive: 
twitter: bigomexofficial
social:
- https://www.linkedin.com/company/bigomex-bigomex-6225b81b2
- https://www.facebook.com/bigomexofficial
- https://www.reddit.com/r/bigomex
redirect_from: 

---

## App Description

BigoMex is a cryptocurrency contract trading platform. 

> BigoMex adopts multi-wallet management to secure user’s funds. Meanwhile, trading settings such as stop-loss and take-profit features allow users to secure profits and prevent excessive loss.

## The Site

### [Terms and Conditions](https://bigomex.com)

**Section 6.4**

> In extreme circumstances, including without limitation any cryptocurrency market irregularities or collapse, BigoMex may, at its sole discretion, **terminate any orders (whether executed or hedged), or any User may not make any buy and seller order in relation to Cryptocurrency CDFs on the platform**, for any period of time as determined by BigoMex.

**Section 6.5**

> In light of the special features of the platform and cryptocurrency contracts, the platform may take any action necessary to maintain the stability of the Platform, including without limitation, **limiting the rights of the User in using their respective Accounts or trading any cryptocurrency contract on the platform**, at BigoMex sole discretion.

### Deposits and Withdrawals

It is possible to [deposit](https://bigomex.zendesk.com/hc/en-us/articles/360048570452-Deposit)

It is possible to [withdraw BTC](https://bigomex.zendesk.com/hc/en-us/articles/360048519872-How-to-Withdraw-)

## Verdict

We can't find statements about self-custody and ID verification plus termination clauses in the Terms of Use make this "contract trading platform" look like a **custodial** service. The app **cannot be verified**.
